Qt 5.6 | Qt GUI | C++ Classes | QPixmapCache

Qt 5.6.2 Reference Documentation

# List of All Members for QPixmapCache

This is the complete list of members for QPixmapCache, including inherited members.

- class Key
- class KeyData
- cacheLimit() : int
- clear()
- find(const QString &, QPixmap *) : bool
- find(const Key &, QPixmap *) : bool
- insert(const QString &, const QPixmap &) : bool
- insert(const QPixmap &) : Key
- remove(const QString &)
- remove(const Key &)
- replace(const Key &, const QPixmap &) : bool
- setCacheLimit(int )